LINUX.ORG.RU

qt libs trouble


0

0

Объясните мне, почему проги, использующие qt не хотят конфигуряться даже? checking for Qt... configure: error: Qt (>= Qt 3.0.2) (library qt-mt) not found. Please check your installation! For more details about this problem, look at the end of config.log. Make sure that you have compiled Qt with thread support!

libqt-devel или как его там стоит, в /usr/lib и /usr/lib/qt3/lib лежат libqt-mt.so.xxx Не находит... Да и еще глюк. Дистр альт 22 пускаю синаптика и смотрю например xbill. Не установлен. Хотя на самом деле он установлен. Вот такие пироги... Что это?

★★★★★

Ответ на: Re: qt libs trouble от anonymous

Re: Re: qt libs trouble

Задан QTDIT и указывает на /usr/lib/qt3. Далее: ldconfig -v | grep libqt-mt.so.3.1.1 libqt-mt.so.3 -> libqt-mt.so.3.1.1 выдает.

Но не конфигится! Опять qt-mt не находит. Что сделать?

one117 ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.